<!DOCTYPE html>
<html lang="en">
<head>
  <title>Unsubscribe</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
 <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<body>

   <style>
    body {
      background-color: #d4efd4;
    }
    .unsub {
      margin-left: 15%;
      margin-top: 7%;
    }
    .container {
      margin-left: 22%;
      margin-top: 5%;
      height: 300px;
      color: #dc0707;
      font-weight: 600;
      font-size: 16px;
      background-image: url("./images/2.jpg");
      background-repeat: no-repeat;
    }

  </style>
<!-- <img src="./3.jpg" class="img-fluid" alt="Responsive image">  -->
<div class="container">
<div class="unsub">
  <h2>Unsubscribe</h2>
  <p>Please enter your email and click submit button.</p>
  <form>
    <div class="form-group row">
   
      <div class="col-xs-4">
        <input type="hidden" id="oid" name="oid" value ="<?php echo $_REQUEST['oid'];?>" />  
        <input class="form-control" id="email" type="email"  name="email"  placeholder="Enter Your Email Id">
      </div>
             </div>
          </form>
        <div><button  class="btn btn-danger"  type="submit" VALUE="Unsubscribe" onClick="submt()">Unsubscribe Me</button></div>
   <div id='reslt2' style='color:red'></div>  
    
 
    </div>
  
</div>
</div>

</body>
</html>
<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<script  type="text/javascript" >


function submt()
{
	
var email = $('#email').val();
var oid= $('#oid').val();
var emailReg = new RegExp(/^(("[\w-\s]+")|([\w-]+(?:\.[\w-]+)*)|("[\w-\s]+")([\w-]+(?:\.[\w-]+)*))(@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$)|(@\[?((25[0-5]\.|2[0-4][0-9]\.|1[0-9]{2}\.|[0-9]{1,2}\.))((25[0-5]|2[0-4][0-9]|1[0-9]{2}|[0-9]{1,2})\.){2}(25[0-5]|2[0-4][0-9]|1[0-9]{2}|[0-9]{1,2})\]?$)/i);
if(email =='')
{
$('#reslt2').text('Please enter email!');
}
else if (!emailReg.test(email))
{
$('#reslt2').text('Please insert valid Email');
}
else
{
$.ajax({
type: "POST",
url: "unsubsuccess.php",
data: "mail="+email+"&oid="+oid,
success: function(data)
{
$('#reslt2').html("<b>Unsusbcribed Successfully!!");
}
});
return false;
}

}
</script>
